<?xml version="1.0" encoding="UTF-8"?>
<dataset-descriptor xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://orei.inra.fr/dataset-descriptor"
                    xsi:schemaLocation="http://orei.inra.fr/dataset-descriptor http://orei.inra.fr/dataset-descriptor ">
    <name>SMP</name>
    <en-tete>9</en-tete>
    <headersLine>7</headersLine>
    <minLine>8</minLine>
    <maxLine>9</maxLine>
    <undefined-column>4</undefined-column>
    <variableName>SMP</variableName>
    <column>
        <name>Nom parcelle</name>
        <not-null>true</not-null>
        <value-type>string</value-type>
        <variable>false</variable>
        <flag>false</flag>
    </column>
    <column>
        <name>Nom traitement</name>
        <not-null>true</not-null>
        <value-type>string</value-type>
        <variable>false</variable>
        <flag>false</flag>
    </column>
    <column>
        <name>Date</name>
        <not-null>true</not-null>
        <value-type>date</value-type>
        <format-type>dd/MM/yyyy</format-type>
        <variable>false</variable>
        <flag>true</flag>
        <flag-type>date</flag-type>
    </column>
    <column>
        <name>Time</name>
        <not-null>true</not-null>
        <value-type>time</value-type>
        <format-type>HH:mm</format-type>
        <variable>false</variable>
        <flag>true</flag>
        <flag-type>time</flag-type>
    </column>
</dataset-descriptor>